Bug 1418601 - Graphical installation should start with mirrored displays
Summary: Graphical installation should start with mirrored displays
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-02 10:19 UTC by Christophe de Dinechin
Modified: 2017-12-12 10:32 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:32:50 UTC
Type: Bug


Attachments (Terms of Use)

Description Christophe de Dinechin 2017-02-02 10:19:50 UTC
Description of problem:

Starting Anaconda on a system with multiple screens may pick the wrong one, making it a bit difficult to see what happens. I have one Linux system with a regular monitor and an HTC Vive headset (stereoscopic, not very practical for installation), and Anaconda always start on the HTC Vive.


How reproducible:

Start Fedora installation on a system with two monitors

Actual results:

Anaconda shows up on one of the screen, which one being selected is not well defined.


Expected results:

Anaconda should start on all screens, using display mirroring by default.

Additional info:

It's much easier to switch from mirrored to non-mirrored using the GUI than the other way round. So if users really want to use multiple displays during installation (I don't see much of a benefit, but why not), then they can do it easily even if the system starts in mirrored configuration.

Comment 1 Fedora End Of Life 2017-11-16 19:02:23 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2017-12-12 10:32:50 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.